/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 13 September 2015 18:33:26
*/


/**
 * OXS: Oxford University: Department of Statistics;
 *
 * main.css
 * author: Jacek Sawczyszyn [Squiz] (jsawczyszyn@squiz.pl)
 */

em {
    font-style: italic;
}

b {
  font-weight: bold;
}

.inner .wrapper {
    position: relative;
    min-height: 750px;
}

.big_image {
  max-width: 1020px;
  overflow: hidden;
}

.inner h1 {
    color: #111;
    font-family: "pt_sansregular";
    font-size: 26px;
    left: 330px;
    line-height: 77px;
    max-width: 661px;
    position: relative;
    text-transform: uppercase;
    z-index: 1;
}

.breadcrumbs {
  font-size: 12px;
  font-family: "latoregular";
  color: #2D7E68;
  margin-left: 30px;
  max-width: 961px;
  line-height: 49px;
  position: relative;
  border-bottom: solid 1px #DDD;
}

.breadcrumbs ul li a, .breadcrumbs ul li a:visited {
  color: #2D7E68;
}

.breadcrumbs ul li a:hover {
  text-decoration: underline;
}

.breadcrumbs ul li {
  display: inline;
}
.breadcrumbs ul li.active {
  color: black;
}

.breadcrumbs ul li:after {
    content: ">";
    padding: 0 5px;
}

.breadcrumbs ul li.active:after {
    content: none;
}

.sub-nav {
  position: absolute;
  width: 240px;
  z-index: 2;
  line-height: 12px;
  left: 30px;
  margin-top: 27px;
}

.sub-nav .active {
  background-color: #2D7E68;
}

.sub-nav > ul > li {
  background-color: #E1E1E1;
  font-family: "latobold";
}

.sub-nav > ul > li > ul > li {
  background-color: #EFEFEF;
}

.sub-nav > ul > li > ul > li > ul > li {
  background-color: #BCD9D1;
}

.sub-nav li {
  font-size: 13px;
  font-family: "latoregular";
  text-align: left;
}

.sub-nav li > ul {
  display: none;
}

.sub-nav li.open > ul {
  display: block;
}

.sub-nav > ul > li > ul > li > a > span {
  margin-left: 15px;
}

.sub-nav > ul > li > ul > li > ul > li > a > span {
  margin-left: 30px;
}

.sub-nav a, .sub-nav a:visited {
  color: #111;
  border-bottom: 1px solid white;
  display: block;
  padding: 15px 20px;
}

.sub-nav li.active > a, .sub-nav li.active > a:visited {
  color: #fff;
}

.sub-nav li > a > span > span {
  background-image: url("http://www.stats.ox.ac.uk/__data/assets/image/0004/13594/menu_arrows.png?v=0.0.2");
  height: 100%;
  width: 40px;
  height: 40px;
  background-repeat: no-repeat;
  position: absolute;
  right: 0;
  top: 0;
  display: inherit;
}

.sub-nav li.has_sub.open > a > span > span {
  background-position: center -43px;
}

.sub-nav li > a > span > span {
  background-position: center -75px;
}

.sub-nav li.has_sub.open > a:hover > span > span {
  background-position: center 18px;
}

.sub-nav li > a:hover > span > span {
  background-position: center -13px;
}

.sub-nav li.has_sub.active.open > a > span > span {
    background-position: center 18px;
}
.sub-nav li.active > a > span > span {
    background-position: center -13px;
}

.sub-nav ul, .sub-nav li {
  position: relative;
}

.sub-nav li > a:hover {
  background-color: #36967c;
  color: #fff; 
}

.inner .actual_content {
  left: 330px;
  position: relative;
  top: 25px;
  font-family: "pt_sansregular";
  width: 661px;
  margin-bottom: 50px;
}

.inner .actual_content h1 {
    color: #111;
    font-size: 24px;
    left: 0;
    line-height: 30px;
    padding-bottom: 30px;
    padding-top: 30px;
    text-transform: none;
    width: 619px;
}

.inner .actual_content h2 {
  font-size: 20px;
  padding-top: 23px;
  padding-bottom: 23px;
  color: #111;
}

.inner .actual_content h3 {
  font-size: 17px;
  padding: 15px 0;
  color: #111;
}

.inner .actual_content h4, .inner .actual_content h5, .inner .actual_content h6 {
    color: #111;
    padding: 10px 0;
    font-size: 14px;
    line-height: 16px;
}

.inner .actual_content p {
  padding-top: 15px;
  padding-bottom: 15px;
  font-size: 14px;
  line-height: 20px;
}

.inner .actual_content img {
  border: 1px solid #DDD;
  margin: 0 15px 15px 0;
  float: left;
}

.inner .actual_content h3 a {
  font-size: 14px;
  color: #1A6752;
  font-weight: bold;
  margin-top: 5px;
  margin-bottom: 5px;
  display: inline;
}

.inner .actual_content ul, .inner .actual_content ol {
    margin: 10px 0;
}

.inner .actual_content ul > li:before {
  color: #287661;
  content: ">";
  font-weight: bold;
  padding-right: 28px;
  font-size: 14px;
  margin-left: -37px;
  position: absolute;
}
.inner .actual_content ul > li, .inner .actual_content ol > li {
  padding: 10px 0 0 37px;
  font-size: 14px;
  line-height: 16px;
}

.inner .actual_content > ol:after {
  counter-reset: ul;
}

.inner .actual_content ol > li:before {
  color: #287661;
  content: counter(ul, decimal) ".";
  font-weight: bold;
  padding-right: 26px;
  font-size: 14px;
  margin-left: -37px;
  position: absolute;
}
.inner .actual_content ol > li {
  counter-increment: ul;
}

.inner .actual_content a, .inner .actual_content a:visited {
  color: #287661;
}

.inner .actual_content iframe {
    margin: 15px 0;
    width: 100%;
}

hr {
    color: #dddddd;
    background: #dddddd;
    min-height: 0px;
    border-width: 1px 0 0 0;
    border-left: 0px; 
    border-right: 0px; 
    border-top: 1px solid #dddddd;
    border-bottom: 0px;
    margin: 20px 0;
    width: 100%;
}

.profile {
    padding: 15px 0;
}

.profile > img {
    max-width: 110px;
}

.profile div {
    margin-left: 120px;
}

.inner .actual_content .profile h2 {
    font-family: 'pt_sansbold';
    padding-top: 0;
    text-transform: uppercase;
}

.inner .actual_content .profile h3 {
    font-size: 13px;
    font-family: 'latobold';
    margin: 0;
}

.inner .actual_content .profile p {
    font-size: 13px;
    padding-top: 0;
}

.inner .actual_content .profile a {
    font-family: 'pt_sansbold';
    letter-spacing: 0.3px;
}

.profile .cellphone {
    background: url("http://www.stats.ox.ac.uk/__data/assets/image/0020/13547/cellphone.jpg?v=0.0.2") no-repeat scroll center left;
    color: #287661;
    display: block;
    font-family: 'pt_sansbold';
    line-height: 20px;
    padding: 9px 0 9px 27px;
    margin-left: 3px;
}

.profile .mail {
    background: url("http://www.stats.ox.ac.uk/__data/assets/image/0003/13593/mail.jpg?v=0.0.2") no-repeat scroll left center;
    color: #287661;
    display: block;
    font-family: 'pt_sansbold';
    line-height: 20px;
    padding: 9px 0 9px 30px;
}

table {
  width: 100%;
  margin-bottom: 50px;
}

table thead tr {
  text-transform: uppercase;
  font-family: 'pt_sansregular';
  font-weight: bold;
  font-size: 14px;
  border-top: 1px solid #DDD;
  border-bottom: 1px solid #DDD;
}

table tbody tr {
  font-family: 'latoregular';
  font-size: 12px;
}

table tbody tr strong {
  font-weight: bold;
}

table tbody tr em {
  font-style: italic;
}

table tr td, table tr th {
  padding: 25px 20px;
  line-height: 14px;
}

table tr th {
  text-align: left;
}

table tbody tr:nth-child(2n+1) {
  background-color: #EFEFEF;
}

table.hide_mobile {
  display: block;
}
div.show_mobile {
  display: none;
}

.inner .actual_content .button {
  border: 1px solid #2d7e68;
  color: #2d7e68;
}

.inner .actual_content .pagination ul > li:before {
    content: none;
}

.inner .actual_content .pagination ul > li {
    display: inline-block;
    padding: 10px 0 0;
}

.pagination > ul {
    text-align: center;
}

.inner .actual_content .pagination ul li.prev {
    padding-right: 37px;
}

.inner .actual_content .pagination ul li.next {
    padding-left: 37px;
}

.inner .actual_content .pagination ul > li.hide {
    visibility: hidden;
}

.inner .actual_content .submit {
    background-color: #fff;
    display: inline-block;
    cursor: pointer;
}

.inner .actual_content p font[size="7"] {
    line-height: 42px;
}

.inner .actual_content p font[size="6"] {
    line-height: 30px;
}

.inner .actual_content p font[size="5"] {
    line-height: 25px;
}

.inner .actual_content p font[size="4"] {
    line-height: 20px;
}

.inner .actual_content p font[size="3"] {
    line-height: 17px;
}

.inner .actual_content p font[size="2"] {
    line-height: 16px;
}

.inner .actual_content p font[size="7"] {
    line-height: 33px;
}

.inner .actual_content ul li font[size="6"] {
    line-height: 27px;
}

.inner .actual_content ul li font[size="5"] {
    line-height: 22px;
}

.inner .actual_content ul li font[size="4"] {
    line-height: 20px;
}

.inner .actual_content strong {
    font-family: 'latobold';
}

.search-initial {
    margin-right: 20px;
    padding: 8px;
    width: 40%;
}

.sub-nav li a > span {
    padding-right: 10px;
    display: block;
}

.hide {
  display: none;
}

.visible {
  visibility: visible;
}

.hidden {
  visibility: hidden;
}

.button.full-width.back-to-top {
    clear: both;
}